.home_container,
.area_container,
.slogan_container {
  background: url("../img1/背景.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  /* z-index: -2; */
  z-index: 0;
}
.wenming_logo {
  margin: 0.4rem auto;
  width: 0.8rem;
  height: 0.8rem;
  display: block;
}

.home_container .home_top_img {
  /* width: 6rem; */
  margin: 0.7rem auto 0;
  /* display: block; */
  color: rgba(255, 255, 255, 0.9);
  font-size: 0.32rem;
  text-align: center;
  width: 100%;
  letter-spacing: 3px;
}

.home_container .home_title_img {
  width: 6rem;
  margin: 0.4rem auto 0;
  display: block;
}

.home_container .home_subtitle_img {
  height: 7.5vh;
  margin: 0.4rem auto 0;
  display: block;
}

.home_container .join_btn {
  width: 2.4rem;
  margin: 2vh auto 0;
  display: block;
}

.home_container .city_img,
.area_container .city_img,
.slogan_container .city_img {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  /* z-index: -1; */
}

.home_container .people_img,
.area_container .people_img,
.slogan_container .people_img {
  height: 28vh;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 12;
}

.home_bottom_img {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -7vw;
  z-index: 1;
  /* z-index: -1; */
}
.home_container .people_img,
.area_container .people_img {
  max-width: 4rem;
  height: auto;
  right: 0.2rem;
  bottom: 1.8rem;
  z-index: -1;
}

/* 来自哪个区 */

.area_container .area_top_img,
.slogan_container .slogan_top_img {
  width: 5.5rem;
  position: absolute;
  left: 1rem;
  top: 2rem;
}

.select_area_wrap,
.select_slogan_wrap {
  position: absolute;
  width: 5.5rem;
  left: 1rem;
  top: 3.2rem;
  z-index: 13;
  display: flex;
  flex-wrap: wrap;

  /* display: grid;
  flex-flow: column wrap;
  grid-template-columns: repeat(auto-fill, 2.38rem);
  justify-content: space-between; */
}

.select_area_wrap .item {
  width: 2.38rem;
  height: 0.86rem;
  display: block;
  margin: 0.4rem auto 0;
  color: white;
  line-height: 0.82rem;
  text-align: center;
  font-weight: 500;
  position: relative;
}
.select_area_wrap .item img {
  width: 100%;
  height: 100%;
  display: block;
}

/* 口号 */

.select_slogan_wrap .item,
.select_word_wrap .item {
  background: url("../img1/slogan_select.png");
  background-size: 100%;
  background-repeat: no-repeat;
  width: 6rem;
  height: 1.23rem;
  display: block;
  margin: 0.2rem auto 0;
  color: #4d0000;
  text-align: center;
  line-height: 1.18rem;
  font-size: 0.44rem;
  font-weight: 600;
  position: relative;
}

.select_slogan_wrap .selected_item,
.select_word_wrap .selected_item {
  background: url("../img1/slogan_selected.png") !important;
  background-size: 100% !important;
  background-repeat: no-repeat !important;
}

.select_slogan_wrap .item .icon,
.select_word_wrap .item .icon {
  position: absolute;
  right: 0.4rem;
  top: 0.32rem;
  width: 0.48rem;
}

.select_slogan_wrap .jingli_btn {
  background: url("https://fsnewsres.foshanplus.com/h5/jl2021mobi/img/choice_btn.png");
  background-size: 100%;
  background-repeat: no-repeat;
  width: 3.2rem;
  height: 0.93rem;
  line-height: 0.86rem;
  text-align: center;
  color: white;
  font-size: 0.44rem;
  font-weight: 600;
  margin: 0.6rem auto 0;
}

/* 敬礼页面 */

.jingli_container {
  background: #fff url("../img1/sky_bg.jpg") center center/cover no-repeat
    scroll;
}

/* .jingli_container .music_text {
  color: #005684;
  font-size: 0.26rem;
  text-align: center;
  line-height: 0.42rem;
  position: absolute;
  right: 0;
  top: 28vh;
  text-shadow: 1px 1px 1px #42a4da;
  z-index: 12;
} */
.jingli_container .music_text {
  width: 32.53vh;
  height: 45vh;
  background-image: url("../img1/geci.png");
  background-size: 100% 100%;
  position: absolute;
  right: 1vh;
  top: 24vh;
  z-index: 11;
}

.jingli_container .gan_img {
  position: absolute;
  bottom: 0;
  left: 3vh;
  height: 95%;
}

.jingli_container .people_img {
  position: absolute;
  bottom: -1vh;
  height: 30vh;
  right: 0;
  z-index: 10;
}

.jingli_container .guoqi_img {
  position: absolute;
  bottom: 77.2vh;
  left: 4.9vh;
  height: 15vh;
  z-index: 13;
}

.jingli_container .baige_img {
  position: absolute;
  bottom: 47vh;
  right: -2vh;
  width: 27vh;
  z-index: 10;
  opacity: 0.4;
}

.jingli_container .music_img {
  position: absolute;
  bottom: 20vh;
  left: 0.9rem;
  width: 25vh;
  z-index: 9;
}

.jingli_container .jingli_btn {
  position: absolute;
  bottom: 1rem;
  width: 2.7rem;
  left: 2.4rem;
  z-index: 11;
}

.jingli_container .select_word_wrap .item {
  font-size: 0.3rem;
}

.jingli_container .select_word_wrap {
  position: absolute;
  width: 100%;
  left: 0;
  top: 25vh;
  z-index: 13;
}

.jingli_container .select_word_wrap .title {
  /* text-align: center;
  color: white;
  font-size: 0.48rem;
  font-weight: 600; */
  width: 4rem;
  height: 0.6rem;
  margin: 0 auto;
  background-image: url(../img1/shuo.png);
  background-size: 100% 100%;
}

.jingli_container .select_word_wrap .poster_btn {
  width: 3rem;
  display: block;
  margin: 0.4rem auto 0;
}

/* 海报 */

.poster_container {
  overflow-y: scroll;
}

.poster_wrap {
  margin: 0.6rem auto 0;
  width: 6.6rem;
  position: relative;
}

.poster_wrap .poster_bg {
  display: block;
  width: 100%;
}

.poster_container .tips {
  font-size: 0.32rem;
  color: white;
  text-align: center;
  margin: 0.2rem auto;
}

.poster_container .confirm_btn {
  width: 2rem;
  display: block;
  margin: 0 auto 1rem;
}

.poster_wrap .info {
  position: absolute;
  width: 100%;
  height: 1.2rem;
  bottom: 0.2rem;
  padding: 0 0.3rem;
  left: 0;
  display: flex;
  align-items: center;
  /* 垂直居中 */
}

.poster_wrap .head_img {
  width: 1rem;
  height: 1rem;
  border-radius: 0.5rem;
}

.poster_wrap .code_img {
  width: 1.4rem;
  height: 1.4rem;
}

.poster_wrap .desc {
  padding: 0 0.2rem;
  font-size: 0.24rem;
  font-weight: 600;
  color: #4d0000;
}

.poster_wrap .desc .area {
  color: #ff4e00;
  font-size: 0.24rem;
}

.poster_wrap .content_wrap {
  position: absolute;
  top: 0;
  width: 100%;
  height: 5rem;
  left: 0;
  padding: 0.6rem 0.4rem;
}

.poster_wrap .content_wrap .title_img,
.poster_wrap .content_wrap .poster_type_img,
.poster_wrap .content_wrap .content_label {
  display: block;
  margin: 0.6rem auto 0;
}

.poster_wrap .content_wrap .title_img {
  background-image: url(../img1/73.png);
  background-size: 100% 100%;
  width: 5rem;
  height: 0.28rem;
  margin: 0 auto;
}

.poster_wrap .content_wrap .poster_type_img {
  max-height: 1.8rem;
  max-width: 5.6rem;
}

.poster_wrap .content_wrap .content_label {
  color: rgba(96, 13, 0, 1);
  font-weight: bolder;
  text-align: center;
  font-size: 0.32rem;
}

/* 小屏手机 */
@media screen and (min-aspect-ratio: 375/660) {
  .home_container .people_img {
    max-width: 3rem;
  }
  .home_container .home_title_img {
    width: 5rem;
  }
}

.poster-img {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 12;
  width: 100%;
  height: 100%;
}
